Bug 1030286 - BPMN2 Modeler should not use 'jBPM5' in the name of a target runtime
BPMN2 Modeler should not use 'jBPM5' in the name of a target runtime
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
high Severity low
: ER5
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 04:53 EST by Jiri Svitak
Modified: 2015-06-01 21:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:10:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Svitak 2013-11-14 04:53:55 EST
This issue is not a serious one, but rather cosmetical. BPMN2 Modeler should not use 'jBPM5' in the name of the target runtime. I think that this might confuse our customers. It should be renamed to 'jBPM6' or just 'jBPM'. What do you think?

My env:
BPMN2 Editor 1.0.0.201311042148, JBDS 7.0.1.GA (Build id: GA-v20130930-2238-B7).
Comment 1 Kris Verlaenen 2013-11-26 09:12:12 EST
I would recommend simply using jBPM (as we'll reach jBPM7 before we know it ;)).  It's not applicable for jBPM4 or lower, but I guess that is what most users would expect anyway.
Comment 2 Kris Verlaenen 2013-11-26 16:15:25 EST
Should be fixed according to Bob in v1.0.1
Comment 3 Marek Baluch 2013-12-03 15:53:08 EST
Verified on JBTIS 4.1.3.Beta5. (BPMN2 Editor v 1.0.0)

Seeing only 'jBPM'.

Note You need to log in before you can comment on or make changes to this bug.